 .u-section-1 {
  min-height: 866px;
}

.u-section-1 .u-image-1 {
  height: 620px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -147px auto 20px;
}

.u-section-1 .u-layout-cell-1 {
  background-image: none;
  min-height: 364px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: -1px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  font-weight: normal;
  margin: 52px 0 0;
}

.u-section-1 .u-image-2 {
  width: 272px;
  height: 256px;
  margin: 30px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 364px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 0px;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 0.875rem;
  margin: -1px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 853px;
  }

  .u-section-1 .u-image-1 {
    height: 570px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 868px;
  }

  .u-section-1 .u-image-1 {
    height: 495px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 900px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 941px;
  }

  .u-section-1 .u-image-1 {
    height: 429px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 13px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-image-2 {
    width: 258px;
    height: 258px;
    margin-left: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 769px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1132px;
  margin: 70px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 423px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-image-1 {
  background-image: url("images/Olive-tour_2400-1-1140x760.webp");
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 226px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-image-2 {
  background-image: url("images/IMG_20221020_112644.jpg");
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 360px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 0.75rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 238px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 0.75rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 226px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-image-3 {
  background-image: url("images/IMG_20221018_145511.jpg");
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 423px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-image-4 {
  background-image: url("images/IMG_20221020_121657.jpg");
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-5 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-6 {
    background-position: 50% 50%;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 188px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 454px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 401px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 188px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 351px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 288px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 538px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2127px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 432px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 404px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1507px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 272px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 254px;
  }
}